package com.thinkgem.jeesite.modules.user.entity;

import com.thinkgem.jeesite.modules.pay.entity.RateEntity;

import java.util.List;

/**
 * @author niehh
 * @Description: 等级
 * @date 2018年03月21日 17:35
 */
public class Level {
    private String rightInterest; // 权益说明

    private List<RateEntity> rateList;

    public String getRightInterest() {
        return rightInterest;
    }

    public void setRightInterest(String rightInterest) {
        this.rightInterest = rightInterest;
    }

    public List<RateEntity> getRateList() {
        return rateList;
    }

    public void setRateList(List<RateEntity> rateList) {
        this.rateList = rateList;
    }
}
